#app ._assignedTeamChip_5klof_81 {
  align-items: center;
  gap: 5px;
  line-height: 18px;
}

#app ._assignedTeamChip_5klof_81 > img {
  align-self: center;
  height: 18px;
  margin: 0;
  width: 21px;
}

#app ._reportTeam_876e4_260 {
  flex-shrink: 0;
}

#app ._reportTeam_876e4_260 > img {
  align-self: center;
  height: 17px;
  margin: 0;
  width: 20px;
}
